{
  "verseBefore": "Hlãq la Jãng- mơnuĩh adơi sơai pơnõq adơi sơai hũ, sì mơnuĩh pa mơpha sigỡuq sì pơnõq adơi sơai kaya rũc rài, palơi lơgar, sì kaya ãt ỡl dơlãp Yàc Je-su- hlãq ãn dòq pãq voh pa-rlao hũ angãn la Bat-mô kơyua mưng pơnuaĩq Yàc Pô Lơngĩq hũ sì pơnuaĩq ngãq chững mưng Yàc Je-su. ",
  "verseAfter": "Hlãq la Jãng- mơnuĩh adơi sơai pơnõq adơi sơai hũ, sì mơnuĩh pa mơpha sigỡuq sì pơnõq adơi sơai kaya rũc rài, palơi lơgar, sì kaya ãt ỡl dơlãp Yàc Je-su- hlãq ãn dòq pãq voh pơlao hũ angãn la Bat-mô kơyua mưng pơnuaĩq Yàc Pô Lơngĩq hũ sì pơnuaĩq ngãq chững mưng Yàc Je-su. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-09-06T08:03:39.238Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
